Gajim - 2015-08-30


  1. bot RSS: Feeds for Gajim • Ticket #8125 (Enable TLS 1.2 and update ciphers suites on windows) updated win build include pyopenssl 0.13.1 which doesn't support it. newer version isn't packageable the same way, so it would require more work to use it. It was not packageable until very recently: ​https://github.com/pyca/cryptography/issues/2039 https://trac.gajim.org/ticket/8125#comment:3
  2. bot RSS: Feeds for Gajim • Changeset [15806:7ac4d602d73e]: finish update glade files for GTK3 finish update glade files for GTK3 https://trac.gajim.org/changeset/7ac4d602d73e23396f770ebd75384047030feb84 • Changeset [15807:78bb694fa308]: specify module version before importing specify module version before importing https://trac.gajim.org/changeset/78bb694fa308894e04c122ca855a50885699708c